{% set CodiceModulo = "DOM_REDD_LIBERTA" %}
{% set Urn = "document:c_l483:reddito.liberta;domanda;" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
    { "codice":"DAE-CDI",
      "urn":"document:s_italia:generale;documento.identita;documentazione",
      "descrizione_tabella_allegati":"Copia del documento d\'identità",
      "annotazioni_tabella_allegati":"",
      "descrizione_meta":"", 
      "filename":"Documento identita",
      "firmatari":"Titolare_CodiceFiscale",
      "firmatari_label":"il dichiarante",
      "firmato":"NO",
      "numero":"-1",
      "dimensione":"15",
      "enabled":"true",
      "dynamic_check":"true",
      "tipo":"allegato",
      "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
   },

{ "codice":"TIT-SOG-EXT",
   "urn":"document:c_l483:titolo.soggiorno.cittadini.extra.comunitari;copia",
   "descrizione_tabella_allegati":"copia del permesso di soggiorno in corso di validità <br><b>Solo per i cittadini extracomunitari, allegato obbligatorio per l'ottenimento del beneficio</b>",
   "annotazioni_tabella_allegati":"",
   "descrizione_meta":"", 
   "filename":"titolo di soggiorno",
   "firmatari":"Titolare_CodiceFiscale",
   "firmatari_label":"il dichiarante",
   "firmato":"NO",
   "numero":"-1",
   "dimensione":"15",
   "enabled":"true",
   "dynamic_check":"false",
   "tipo":"allegato",
   "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
 }, 
 { "codice":"DICH-PREINC-ANTIV",
   "urn":"document:c_l483:dichiarazione.presaincarico.centroantiviolenza;copia",
   "descrizione_tabella_allegati":"Dichiarazione presa in carico Centro Antiviolenza",
   "annotazioni_tabella_allegati":"",
   "descrizione_meta":"", 
   "filename":"presa in carico",
   "firmatari":"Titolare_CodiceFiscale",
   "firmatari_label":"il dichiarante",
   "firmato":"NO",
   "numero":"1",
   "dimensione":"15",
   "enabled":"true",
   "dynamic_check":"true",
   "tipo":"allegato",
   "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
 }

]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda del Reddito di libertà"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.1|10/10/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}
{% endfor %}
  
  <meta codice_allegato="ALTRI-ALLEGATI"  
  urn_allegato="document:s_italia:altri.allegati" 
  descrizione_estesa="Altri allegati"
  filename="Altri allegati"
  firmatari="Titolare_CodiceFiscale"
  firmatari_label="il dichiarante"
  firmato="NO"
  name="GLOBO_allegato"
  numero="0"
  dimensione_massima="15"
  obbligatorio="DINAMICO"
  tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda del Reddito di libertà {% endblock title %}

{% block content %}
 
<globo_fondo_pagina areaheight="150" scope="5">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - Domanda del Reddito di liberta '" id="Oggetto" name="Oggetto" type="hidden"/>
<br>
<h1 class="Modulo">Domanda del Reddito di libertà</h1>
<p style="text-align: center;">(Istanza presentata per via telematica come da decreto legislativo 07/03/2005, n.82, art.65, com.1, let.b)</p>
<br>
<p>Con DPCM del 17 dicembre 2020 (nella Gazzetta Ufficiale n. 172 del 20 luglio 2021), è stata introdotta la misura denominata Reddito di libertà (Rdl) per le donne vittime di violenza. La presentazione della
domanda avviene per il tramite del Comune competente per residenza.<br>
Il beneficio corrisposto da INPS è pari ad euro 400 per un massimo di dodici mensilità. Per beneficiare della misura è necessario essere in possesso:</p>
<ol>
<li style="font-size:10pt">della cittadinanza italiana oppure di uno stato dell’Unione Europea ovvero essere cittadine di uno Stato non appartenente all’Unione Europea in possesso di regolare permesso di soggiorno;</li>
<li style="font-size:10pt">della residenza in Italia;</li>
<li style="font-size:10pt">della dichiarazione firmata del legale rappresentante del Centro Antiviolenza che ha preso in carico la vittima di violenza;</li>
<li style="font-size:10pt">della dichiarazione firmata dal responsabile del Servizio Sociale professionale di riferimento territoriale, attestante lo stato di bisogno legato alla situazione straordinaria o urgente; </li>
</ol>
<br>
<br>
<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente -->
{{ anagrafica.cognome_nome("NomeCognome", "Io sottoscritto, richiedente o soggetto rappresentato (se minore o incapace)", "Richiedente o soggetto rappresentato (se minore o incapace)", "visibility:visibility", "cursor:pointer", "visibility:visibility") }}
<p>
consapevole delle responsabilità penali ai sensi dell’art. 76 del D.P.R. n. 445/2000 per falsità in atti e dichiarazioni mendaci, dichiaro di aver intrapreso un percorso di autonomia e di emancipazione e di essere
seguita dal seguente Centro Antiviolenza: <input id="Parametri_CentroAntiviolenza" class="inputNormal"  type="text" name="Parametri_CentroAntiviolenza" size="200" style="width:400px; background-color:#eeeeee;"
mandatory_enabled="true">.<br>
Sono consapevole altresì che, ai sensi dell’art. 13 e 14 del regolamento (UE) 2016/679, i dati contenuti nella domanda di Reddito di libertà sono trasmessi all’Inps per la finalizzazione dei relativi procedimenti e la
concessione dei benefici richiesti. Il trattamento dei dati personali da parte dell’Inps e dagli altri soggetti che prendono parte al procedimento (Enti gestori dei centri Antiviolenza riconosciuti dalle Regioni, i
Comuni, la Presidenza del Consiglio dei Ministri – Dipartimento per le Pari Opportunità) è effettuato per le finalità di riconoscimento ed erogazione dei benefici ai sensi del DPCM 17 dicembre 2020, in qualità di
Titolari del trattamento dei dati personali, in osservanza dei presupposti e nei limiti stabiliti dal Regolamento UE medesimo, dal d.lgs. 10 agosto 2018, n. 101 e dal d. lgs. 30 giugno 2003, n. 196, così come
modificato e integrato dal predetto d.lgs. 10 agosto 2018, n. 101. Il conferimento dei dati relativi al numero di telefono e alla posta elettronica nel presente modello è obbligatorio per ottenere la prestazione e per
consentire all’Inps di porre in essere gli adempimenti ad essa connessi; la mancata fornitura dei dati richiesti può comportare impossibilità o ritardi nella definizione dei procedimenti. Ulteriori informazioni in
ordine al trattamento dei Suoi dati e ai diritti che Le sono riconosciuti possono essere reperite sul sito istituzionale www.inps.it, “informazioni sul trattamento dei dati personali degli utenti dell’Inps, ai sensi
degli articoli 13 e 14 del regolamento (UE) 2018/679” oppure sul sito www.garanteprivacy.it del Garante per la protezione dei dati personali. </p>
<h3 class="Modulo">
  CHIEDO
</h3>
<p>che mi venga corrisposto il beneficio Reddito di libertà e, a tal fine</p> 
   
<globo_salto_pagina></globo_salto_pagina>
<br>
<h3 class="Modulo">
 DICHIARO
</h3>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>


{{ anagrafica.persona_fisica("Titolare", "", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<div type="Anagrafica_persona_fisica" class="container border bg-light">    
  <div class="form-row" style="margin-left:16px;">
      <div class="form-group col-lg-6">
        <label for="TitolareDocumentoIdentita">Tipo Documento Identità</label>
        <input id="TitolareDocumentoIdentita" name="TitolareDocumentoIdentita" type="inputNormal"  class="form-control"/>       
      </div>
      <div class="form-group col-lg-3">
        <label for="TitolareNumeroDocumento">Numero</label>
        <input id="TitolareNumeroDocumento" name="NumeroDocumentoIdentita" type="inputNormal"  class="form-control"/>       
      </div>
      <div class="form-group col-lg-3">
        <label for="TitolareScadenzaDocumento">Scadenza</label>
        <input id="TitolareScadenzaDocumento" name="TitolareScadenzaDocumento" type="inputNormal"  class="form-control"/>       
      </div>
  </div>
  <div class="form-row" style="margin-left:16px;">
    <div class="form-group col-lg-6">
      <label for="TitolarePermessoSoggiorno">Tipo permesso di soggiorno <i>(solo per cittadini extracomunitari)</i></label>
      <input id="TitolarePermessoSoggiorno" name="TitolarePermessoSoggiorno" type="inputNormal"  class="form-control"/>       
    </div>
    <div class="form-group col-lg-3">
      <label for="TitolareNumeroPermesso">Numero</label>
      <input id="TitolareNumeroPermesso" name="TitolareNumeroPermesso" type="inputNormal"  class="form-control"/>       
    </div>
    <div class="form-group col-lg-3">
      <label for="TitolareScadenzaPermesso">Scadenza</label>
      <input id="TitolareScadenzaPermesso" name="TitolareScadenzaPermesso" type="inputNormal"  class="form-control"/>       
    </div>
</div>


<div class="form-row" style="margin-left:16px;">
  <div class="form-group col-lg-12">
    <label for="TitolareIban">
      Codice bancario IBAN o numero Libretto Postale</label>
    <input id="TitolareIban" name="TitolareIban" type="inputNormal" label="IBAN"  class="form-control" />       
  </div>
 
</div>
</div>

<!-- <table class="Modulo" >
  <tbody>   
    <tr style="border: 0px;">
      <td  colspan="2" style="border: 0px;"><p><b>In merito alla presa in carico da parte di un Centro Antiviolenza:</b></p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;  padding-top: 6px;">
        <div id="Tassonomia_CentroZeroTolerance" name="Tassonomia_CentroZeroTolerance" label="ZeroTolerace" mandatory_enabled="true"></div>
        <input id="Tassonomia_CentroZeroToleranceSi" name="Tassonomia_CentroZeroTolerance" type="radio" value="SI" />        
      </td>
      <td style="border: 0px;">
        <p>di esserne stata presa in carico presso il Centro “Zero Tolerance – contro la violenza sulle donne” gestito dal Comune di Udine, in un
          percorso di emancipazione e autonomia intrapreso per la fuoriuscita dalla violenza di genere a partire dalla data: 
          <input id="Parametri_CentroZeroTolerance" class="inputNormal"  type="text" format="date" name="Parametri_CentroZeroTolerance" size="12" style="width:90px; background-color:#eeeeee;"
           mandatory_enabled="#Tassonomia_CentroZeroToleranceSi.checked()">  
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;  padding-top: 6px;" >
        <input id="Tassonomia_CentroZeroToleranceNo" name="Tassonomia_CentroZeroTolerance" type="radio" value="NO" />    
      </td>
      <td style="border: 0px;">
       <p>di esserne stata presa in carico da altro Centro Antiviolenza di cui allego la dichiarazione.
       </p>
      </td>
  </tr>
</tbody>
</table> -->
<br>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr  style="border: 0px;">
   <td style="vertical-align: top; width:4%; border: 0px; padding-top: 6px;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="border: 0px;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
 
 </tbody>
</table>

<br>
{{ utils.trattamento_dati_personali() }}

<br/>

{{ utils.firma_hidden() }}

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}